Subject: Re: bug#51473: [PATCH] Enable xwidget scrolling optimizations, and other xwidgets improvements

From: Po Lu <[email-masked]>
Date: Fri, 05 Nov 2021 15:29:58 +0800

Eli Zaretskii <[email-masked]> writes:

> Sounds like a serious problem.  Any idea why it crashes?  What does
> the backtrace say?

Lars, are you using Fedora 34 by any chance?  The WebKitGTK 2 package
there has some kind of bug that also affects the GNOME Yelp viewer, not
just Emacs.

I realize that I've forgotten to update this issue with a few
improvements I've made though.  I'll send them soon, it would be nice if
someone took a look at them afer that.

Thanks.